How to install libmpfi0-dev on Debian 9 (Stretch)